from SimpleCV import Color,Image,Display
screen=Display()
img=Image((640,320))
img.save(screen)
while not screen.isDone():
    if screen.mouseLeft:
        img.dl().circle((screen.mouseX,screen.mouseY),4,Color.WHITE,filled=True)
        img.save(screen)
